#search {

    display: block;

/*    height: 35px;

  margin: 19px auto 0;*/  

    padding: 0;

    position: relative;
	margin:0;

/*    z-index: 999;

*/}



.bloglistpage  #results {

    border: 1px solid #CCCCCC;

    display: none;

    float: right;

    line-height: 0;

    margin-left: 0;

    margin-top: 0;

    position: absolute;

    right: -6px;

    text-align: right;

    top: -33px;
	
	left:67%;

    width: 225px;

    z-index: 9999;

}

.blogviewpage  #results {

    border: 1px solid #CCCCCC;

    display: none;

    float: right;

    line-height: 0;

    margin-left: 0;

    margin-top: 0;

    position: absolute;

    right: -6px;

    text-align: right;

    top: -13px;

    width: 225px;

    z-index: 9999;

}

.blogviewcategories  #results {

    border: 1px solid #CCCCCC;

    display: none;

    float: right;

    line-height: 0;

    margin-left: 0;

    margin-top: 0;

    position: absolute;

    right: -6px;

    text-align: right;

    top: -18px;

    width: 225px;

    z-index: 9999;

}





#results {

	border: 1px solid #CCCCCC;

display: none;

float: right;

line-height: 0;

margin-left: 0;

margin-top: 0;

position: absolute;

right: 3px;

text-align: right;

top: 29px;/*top: -38px;*/

width: 225px;

z-index: 9999;

}



#results ul {

	list-style:none;

	padding:0px;

	margin:0px;

}

#results ul li {

	background-color:#FFFFFF;

	text-align: left;

}

#results ul li:hover {

	background-color:#EBEBEB;

}

#results ul li a {

	line-height:20px;

	text-decoration:none;

	padding: 5px;

	display: block;

	color: #4a4a4a;

	font-size:13px;

}

.search_hover { 

	background-color:#EBEBEB!important; 

	color:#232323!important; 

}

#s {

	outline:none;

	width: 227px;

	padding: 5px;

	border: 1px solid #CCCCCC;

	color: #AAA!important;

	z-index: 5;

	position: relative;

	height: auto;

}

.go {

	padding: 9px;

	font-weight: bold;

	width: 60px;

	margin-left: -4px;

	border: 0px solid #CCCCCC;

	height: auto;

	font-size: 16px;

	background-color: #F7F7F7;

}

#search

{

	text-align:right;

}

#results ul li a.firstsearch

{

	color:#AAA!important;



}

.blogviewcategories .blogcat-searchone #results {

    border: 1px solid #CCCCCC;

    display: none;

    float: right;

    line-height: 0;

    margin-left: 0;

    margin-top: 0;

    position: absolute;

    right: -6px;

    text-align: right;

    top: -38px;

    width: 225px;

    z-index: 9999;

}



.blog-search input[type="text"]

{

	border-radius:0!important;



}
/* syn Sakthi added*/
#results ul li strong {
    color: #4A4A4A;	
	font-weight:bold;
    font-size: 13px;
    line-height:30px;
    padding: 5px;  
}
/* syn Sakthi End*/


.blogcategoriespagelist  #results {

    border: 1px solid #CCCCCC;

    display: none;

    float: right;

    line-height: 0;

    margin-left: 0;

    margin-top: 0;

    position: absolute;

    right: 1px;

    text-align: right;

    top: -5px;
	


    width: 225px;

    z-index: 9999;

}













